* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Tahoma, "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif; 
	background: #ffd7a4  url("../img/body.gif") repeat-x;
	color: #000;
	font-size: x-small;
	text-align: center;
	min-width: 770px;
	padding-bottom: 10px;
}
html>body {
	font-size: small;
}
.noscreen {
	width: 200px;
	position: absolute;
	left: 0;
	top: -1000px;
}
hr {
	display: none;
}
.end {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	clear: both;
}
/* layout */

#main, #top, #head, #nav {
	text-align: left;
	width: 770px;
	margin: 0 auto;
	background: #ffefdb url("../img/main.gif") repeat-y;
}
#mainin {
	background: url("../img/mainin.gif") repeat-y right top;
}
#top {
	height: 173px;
	position: relative;
}
#head {
	height: 98px;
	background: #ab815b url("../img/head.jpg") no-repeat;
	position: relative;
}
#nav {
	background: #d5995b url("../img/nav.jpg") no-repeat center bottom;
	min-height: 32px;
}
#content {
	line-height: 1.5;
	padding: 10px 90px 25px 90px;
}
#text {
	padding: 5px 0 0 0;
	color: #5a3724;
	width: 100%;
}
.news, #wine, #lunch, #seb {
	padding: 10px;
	background: #fff1e1;
	border: 4px solid #ffe4c7;
	margin-bottom: 15px;
	clear: both;
}
#photos {
	float: right;
	width: 265px;
	padding: 20px 0 0 0;
}
#foot {
	height: 109px;
	background:  url("../img/foot.gif") repeat-x;
	clear: both;
	width: 770px;
	margin: 0 auto;
}
#footl {
	background: url("../img/footl.jpg") no-repeat;
	height: 109px;
}
#footr {
	background: url("../img/footr.jpg") no-repeat right top;
	height: 109px;
	position: relative;	
}
/* layout */
/* nav */
#nav ul {
	padding: 0 22px 19px 27px;
	text-align: center;
	float: left;
}
body>#nav ul {
	width: 100%;
}
#nav li {
	display: block;
	list-style: none;
	width: 103px;
	float: left;
	overflow: hidden;
	font-size: 90%;
	font-family: "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif; 
	font-weight: bold;
}
#nav li.active {
	padding: 2px 0;
	background:#f6d3a0  url("../img/link.gif") no-repeat right bottom;
	color: #b7702b;
}
#nav a {
	text-decoration: none;
	display: block;
	padding: 2px 0;
	background: url("../img/link.gif") no-repeat left bottom;
}
#nav a:link, #nav a:visited {
	color: #623d2b;
}
#nav a:hover {
	background: #623d2b url("../img/link.gif") no-repeat center bottom;
	color: #fff;
}
/* mav */
/* headers */
h1, h1 span {
	width: 770px;
	height: 173px;
	font-size: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
h1 span {
	display: block;
	background:  url("../img/top.jpg") no-repeat;
	z-index: 1;
	cursor: pointer;
	cursor: hand;
}
#home h1 span {
	cursor: default;
}
#h2 {
	width: 100%;
	position: relative;
	height: 47px;

}
h2, h2 span {
	width: 100%;
	height: 37px;
	font-size: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;

}
h2 span {
	display: block;
	z-index: 1;
}
h3 {
	font-size: 100%;
	padding: 0 0 1px 0;
	color: #845236;
	letter-spacing: 1px;
	word-spacing: 4px;
	font-weight: bold;
}
h3 span {
	color: #000;
}
#lunch h3 span, #wine h3 span, #seb h3 span {
	display: block;
	font-weight: normal;
	color: #845236;
}
.news h3 {
	padding-bottom: 5px;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 84%;
	border-bottom: 3px solid #ffe4c7;
	padding: 0 0 3px 0;
}
.home {
	background:  url("../img/h2home.gif") no-repeat;
}
.onas {
	background:  url("../img/h2onas.gif") no-repeat;
}
.novinky {
	background:  url("../img/h2novinky.gif") no-repeat;
}
.prip {
	background:  url("../img/h2prip.gif") no-repeat;
}
.den {
	background:  url("../img/h2den.gif") no-repeat;
}
.jidlo {
	background:  url("../img/h2jidlo.gif") no-repeat;
}
.napoje {
	background:  url("../img/h2napoje.gif") no-repeat;
}
.kontakt {
	background:  url("../img/h2kontakt.gif") no-repeat;
}
.kniha {
	background:  url("../img/h2kniha.gif") no-repeat;
}
/* headers */
/* images */
img.left  {
	float: left;
	margin: 5px 10px 10px 0;
	border: 4px solid #ffe4c7;
}
img.right {
	margin: 5px 0 10px 10px;
	border: 4px solid #ffe4c7;
	float: right;
}
p#img img {
	border: 3px solid #ffe4c7;
}
/* images */
/* news */
dl, #text #wine ul, #seb ul {
	margin: 0 0 15px 0;
	padding: 3px 0 0 0;
	border-top: 3px solid #ffe4c7;
}
dt, #text #wine li {
	padding: 3px 95px 0 0;
	position: relative;
	_width: 100%;
	font-weight: bold;
}
#wine dt {
	font-weight: normal;
}
#wine dd {
	font-size: 86%;
}
dt span, #text #wine li span {
	width: 85px;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	z-index: 1;
	font-weight: bold;
	text-align: right;
} 
#wine dt span {
	font-weight: normal;
}
dt em, li em {
	font-weight: normal;
}
dd {
	font-style: normal;
	padding: 0 95px 8px 0;
}
dt strong {
	float: left;
	width: 40px;
	overflow: hidden;
}
#seb dd {
	padding-left: 40px;
}
#text #wine li {
	list-style: none;
}
#text ul {
	margin: 0 0 15px 25px;
}
#text li {
	list-style: circle;
}
/* news */
/* par */
#content p {
	padding: 0 0 15px 0;
}
#content p.next {
	text-align: right;
	padding: 15px 0;
}
#content h3.next {
	padding: 15px 0;
	text-align: right;
	width: 100%;
}
#content p.author {
	font-weight: bold;
	color: #845236;
	font-style: italic;
	text-align: right;
	padding-right: 230px;
}
#photos p {
	width: 100%;
}
#foot p {
	width: 770px;
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	font-size: 84%;
	color: #d68c22;
}
p#map {
	text-align: center;
	padding: 15px 0;
}
p#map img {
	border: 3px solid #ffe4c7;
}
address {
	font-style: normal;
}
address.homein {
	clear: both;
	text-align: center;
	margin: 0 90px;
	border-top: 3px solid #ffe4c7;
	border-bottom: 3px solid #ffe4c7;
	padding: 1px 0 4px 0;
	color: #845236; 
	line-height: 1.5;
}
address:first-line, address.homein:first-line {
	font-weight: bold;
	color: #e8b060;
	font-size: 110%;
}
.cen {
	text-align: center;
	padding: 15px 65px 0 65px;
	clear: both;
}
.comm1 {
	padding-left: 35px;
	font-size: 84%;
	margin-bottom: 15px;
}
.comm0 span {
	text-align: right;
	display: block;
}
#text .comm0 p, #text .comm1 p {
	margin: 5px 0;
	padding: 0;
}
/* par */
/* form */
fieldset {
	padding: 10px;
	border: 1px solid #fff1e1;
}
label {
	cursor: pointer;
	cursor: hand;
}
.req {
	font-weight: bold;
}
input, textarea {
	width: 300px;
	background: #fff;
	color: #000;
	border: 1px solid #eec282;
}
textarea {
	width: 450px;
}
p.submit {
	text-align: center;
}
p.submit input {
	width: 120px;
	font-weight: bold;
	border: 3px double #a46a51;
	color: #a46a51;
	cursor: pointer;
	cursor: hand;
}
form p {
	font-size: 84%;
}
/* form */
/* links */
a:link, a:visited {
	text-decoration: underline;
	color: #5a3724;
}
a:hover {
	color: #e19e3f;
}
h1 a:link, h1 a:visited {
	color: #000;
}
h1 a:hover {
	color: #e19e3f;
}
p#copy a:link, p#copy a:visited {
	color: #c0c0c0;
	font-weight: normal;
}
p#copy a:hover {
	color: #000;
}
#foot a:link, #foot a:visited {
	color: #d68c22;
}
#foot a:hover {
	color: #000;
}
/* links */
#toplist{line-height:1px;height:1px;font-size:1px;visibility:hidden}
